Bug 1315798 - [abrt] fish: fish killed by SIGSEGV
Summary: [abrt] fish: fish killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fish
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Lutomirski
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0262596c3d98a92084dc0036183...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-08 15:37 UTC by Matej
Modified: 2016-07-27 19:18 UTC (History)
4 users (show)

Fixed In Version: fish-2.3.1-1.fc24 fish-2.3.1-1.fc23 fish-2.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 15:03:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (9.02 KB, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: core_backtrace (254 bytes, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: dso_list (1.18 KB, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: environ (1.39 KB, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: exploitable (95 bytes, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: maps (6.16 KB, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: mountinfo (3.45 KB, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: open_fds (348 bytes, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-03-08 15:37 UTC, Matej
no flags Details
File: var_log_messages (226 bytes, text/plain)
2016-03-08 15:38 UTC, Matej
no flags Details

Description Matej 2016-03-08 15:37:34 UTC
Version-Release number of selected component:
fish-2.2.0-4.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        fish
executable:     /usr/bin/fish
global_pid:     25121
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 _nl_make_l10nflist at ../intl/l10nflist.c:166
 #2 _nl_find_domain at finddomain.c:91
 #3 __dcigettext at dcigettext.c:722
 #4 __dcgettext at dcgettext.c:47
 #5 __strerror_r at _strerror.c:71
 #6 strerror at strerror.c:32
 #7 wperror at wutil.cpp:286
 #8 term_steal at reader.cpp:530
 #9 reader_run_command at reader.cpp:2555

Comment 1 Matej 2016-03-08 15:37:40 UTC
Created attachment 1134227 [details]
File: backtrace

Comment 2 Matej 2016-03-08 15:37:42 UTC
Created attachment 1134228 [details]
File: cgroup

Comment 3 Matej 2016-03-08 15:37:43 UTC
Created attachment 1134229 [details]
File: core_backtrace

Comment 4 Matej 2016-03-08 15:37:44 UTC
Created attachment 1134230 [details]
File: dso_list

Comment 5 Matej 2016-03-08 15:37:46 UTC
Created attachment 1134231 [details]
File: environ

Comment 6 Matej 2016-03-08 15:37:48 UTC
Created attachment 1134232 [details]
File: exploitable

Comment 7 Matej 2016-03-08 15:37:51 UTC
Created attachment 1134233 [details]
File: limits

Comment 8 Matej 2016-03-08 15:37:53 UTC
Created attachment 1134234 [details]
File: maps

Comment 9 Matej 2016-03-08 15:37:54 UTC
Created attachment 1134235 [details]
File: mountinfo

Comment 10 Matej 2016-03-08 15:37:56 UTC
Created attachment 1134236 [details]
File: namespaces

Comment 11 Matej 2016-03-08 15:37:57 UTC
Created attachment 1134237 [details]
File: open_fds

Comment 12 Matej 2016-03-08 15:37:58 UTC
Created attachment 1134238 [details]
File: proc_pid_status

Comment 13 Matej 2016-03-08 15:38:00 UTC
Created attachment 1134239 [details]
File: var_log_messages

Comment 14 Fedora Update System 2016-07-07 14:12:34 UTC
fish-2.3.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f400b76b0a

Comment 15 Fedora Update System 2016-07-07 14:13:11 UTC
fish-2.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f524170748

Comment 16 Fedora Update System 2016-07-07 14:13:43 UTC
fish-2.3.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-11c320ee6c

Comment 17 Fedora Update System 2016-07-10 03:18:27 UTC
fish-2.3.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f400b76b0a

Comment 18 Fedora Update System 2016-07-10 03:53:17 UTC
fish-2.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f524170748

Comment 19 Fedora Update System 2016-07-10 15:58:58 UTC
fish-2.3.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-11c320ee6c

Comment 20 Fedora Update System 2016-07-12 15:02:40 UTC
fish-2.3.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-07-19 22:23:39 UTC
fish-2.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-07-27 19:17:43 UTC
fish-2.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.